#u660
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.43);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.43);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.43);
	border-style: none;
	border-color: transparent;
	background-color: #00933F;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#u661-6
{
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2572
{
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #D82A1D url("../images/rss.png") no-repeat center center;
}

#u2572:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: #ECCC65 url("../images/rss.png") no-repeat center center;
}

#u2573
{
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #D82A1D url("../images/twitter.png") no-repeat center center;
}

#u2573:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: #85B9EA url("../images/twitter.png") no-repeat center center;
}

#u2575
{
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #D82A1D url("../images/facebook.png") no-repeat center center;
}

#u2575:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: #4343D0 url("../images/facebook.png") no-repeat center center;
}

#u3143-4
{
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3141
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	position: relative;
}

#u1850-3,#u1064,#u3144,#u3136
{
	position: relative;
}

